﻿@charset "utf-8"; 
:root{--color:#1ab0b7}
@media (min-width:769px){.home-about .about-img .img-info{min-width:200px}
.home-choose .choose-list .item .hover-item .read-more{padding:8px 0px}}
.kche-t162 .kche-t162-item{height:auto}
.kche-t172 .kche-t172-item .kche-t172-item-img img{height:100%;object-fit:cover}
.banner-inner .pagesbanner img{ min-height: unset;animation: unset;max-height: unset;}